# ...\MicroStation\microstation.exe -wkmsSuCE -wdodbc

SU_CFG          = C:/msSuCE/WorkSpace/msSuCE_Var.cfg
SU_MA           = C:/msSuCE/ma/
MS_LIBRARY_PATH > $(SU_MA)
MS_INITAPPS     = $(SU_MA)msSuPro.ma
